/**
 * Copyright (c) 2022 - present TinyVue Authors.
 * Copyright (c) 2022 - present Huawei Cloud Computing Technologies Co., Ltd.
 *
 * Use of this source code is governed by an MIT-style license.
 *
 * THE OPEN SOURCE SOFTWARE IN THIS PRODUCT IS DISTRIBUTED IN THE HOPE THAT IT WILL BE USEFUL,
 * BUT WITHOUT ANY WARRANTY, WITHOUT EVEN THE IMPLIED WARRANTY OF MERCHANTABILITY OR FITNESS FOR
 * A PARTICULAR PURPOSE. SEE THE APPLICABLE LICENSES FOR MORE DETAILS.
 *
 */
import IconPromptExclamation from './src/prompt-exclamation';
import IconAdd from './src/add';
import IconAdministrator from './src/administrator';
import IconAgendaView from './src/agenda-view';
import IconAlignBaseline from './src/align-baseline';
import IconAlignCenter from './src/align-center';
import IconAlignFlexCenter from './src/align-flex-center';
import IconAlignFlexEnd from './src/align-flex-end';
import IconAlignFlexStart from './src/align-flex-start';
import IconAlignJustify from './src/align-justify';
import IconAlignLeft from './src/align-left';
import IconAlignRight from './src/align-right';
import IconAlignStretch from './src/align-stretch';
import IconAngularjs from './src/angularjs';
import IconApp from './src/app';
import IconApplication from './src/application';
import IconAreaChart from './src/area-chart';
import IconArrowBottom from './src/arrow-bottom';
import IconArrowDown from './src/arrow-down';
import IconArrowLeft from './src/arrow-left';
import IconArrowRight from './src/arrow-right';
import IconArrowUp from './src/arrow-up';
import IconAscending from './src/ascending';
import IconAssociation from './src/association';
import IconAttachment from './src/attachment';
import IconBarChart from './src/bar-chart';
import IconBefilter from './src/befilter';
import IconBoat from './src/boat';
import IconBoxSolid from './src/box-solid';
import IconBusy from './src/busy';
import IconCalculator from './src/calculator';
import IconCalendar from './src/calendar';
import IconCheckOut from './src/check-out';
import IconCheck from './src/check';
import IconCheckedLinear from './src/checked-linear';
import IconCheckedSur from './src/checked-sur';
import IconCheckedTrue from './src/checked-true';
import IconChevronDown from './src/chevron-down';
import IconChevronLeft from './src/chevron-left';
import IconChevronRight from './src/chevron-right';
import IconChevronUp from './src/chevron-up';
import IconClearFilter from './src/clear-filter';
import IconClockWork from './src/clock-work';
import IconCloseCircle from './src/close-circle';
import IconCloseSquare from './src/close-square';
import IconClose from './src/close';
import IconCloudDownload from './src/cloud-download';
import IconCloudUpload from './src/cloud-upload';
import IconCode from './src/code';
import IconCoin from './src/coin';
import IconColReverse from './src/col-reverse';
import IconCommission from './src/commission';
import IconConmentRefresh from './src/conment-refresh';
import IconCopySolid from './src/copy-solid';
import IconCopy from './src/copy';
import IconCourse from './src/course';
import IconCueL from './src/cue-l';
import IconCustom from './src/custom';
import IconCustomerService from './src/customer-service';
import IconCrop from './src/crop';
import IconDataSource from './src/data-source';
import IconDayView from './src/day-view';
import IconDefault from './src/default';
import IconDefinedFiltration from './src/defined-filtration';
import IconDel from './src/del';
import IconDeletePage from './src/delete-page';
import IconDeleted from './src/deleted';
import IconDeltaDownO from './src/delta-down-o';
import IconDeltaDown from './src/delta-down';
import IconDeltaLeftO from './src/delta-left-o';
import IconDeltaLeft from './src/delta-left';
import IconDeltaRightO from './src/delta-right-o';
import IconDeltaRight from './src/delta-right';
import IconDeltaUpO from './src/delta-up-o';
import IconDeltaUp from './src/delta-up';
import IconDerive from './src/derive';
import IconDescending from './src/descending';
import IconDesktopView from './src/desktop-view';
import IconDialog from './src/dialog';
import IconDialog2 from './src/dialog2';
import IconDirectionCol from './src/direction-col';
import IconDirectionRow from './src/direction-row';
import IconDotChart from './src/dot-chart';
import IconDotDownload from './src/dot-download';
import IconDotIpv4 from './src/dot-ipv4';
import IconDoubleLeft from './src/double-left';
import IconDoubleRight from './src/double-right';
import IconDownO from './src/down-o';
import IconDown from './src/down';
import IconDownloadCloud from './src/download-cloud';
import IconDownloadLink from './src/download-link';
import IconDownload from './src/download';
import IconDraft from './src/draft';
import IconEdit from './src/edit';
import IconEditorTab from './src/editor-tab';
import IconEllipsis from './src/ellipsis';
import IconEmailAdd from './src/email-add';
import IconEmailCircle from './src/email-circle';
import IconEnd from './src/end';
import IconError from './src/error';
import IconEspaceAuto from './src/espace-auto';
import IconEspace from './src/espace';
import IconExcel from './src/excel';
import IconException from './src/exception';
import IconExclamation from './src/exclamation';
import IconExport from './src/export';
import IconExpressSearch from './src/express-search';
import IconEyeclose from './src/eyeclose';
import IconEyeopen from './src/eyeopen';
import IconEditorAlignCenter from './src/editor-align-center';
import IconEditorAlignLeft from './src/editor-align-left';
import IconEditorAlignRight from './src/editor-align-right';
import IconEditorBackground from './src/editor-background';
import IconEditorBold from './src/editor-bold';
import IconEditorCode from './src/editor-code';
import IconEditorDeleteline from './src/editor-deleteline';
import IconEditorEraser from './src/editor-eraser';
import IconEditorItalic from './src/editor-italic';
import IconEditorLeftBorder from './src/editor-left-border';
import IconEditorList from './src/editor-list';
import IconEditorListDot from './src/editor-list-dot';
import IconEditorListNum from './src/editor-list-num';
import IconEditorMenuLeft from './src/editor-menu-left';
import IconEditorMenuRight from './src/editor-menu-right';
import IconEditorQuote from './src/editor-quote';
import IconEditorRedo from './src/editor-redo';
import IconEditorRightBorder from './src/editor-right-border';
import IconEditorSub from './src/editor-sub';
import IconEditorSubtitle from './src/editor-subtitle';
import IconEditorSuper from './src/editor-super';
import IconEditorTable from './src/editor-table';
import IconEditorTextcolor from './src/editor-textcolor';
import IconEditorTitle from './src/editor-title';
import IconEditorUnderline from './src/editor-underline';
import IconEditorUndo from './src/editor-undo';
import IconEditorVideo from './src/editor-video';
import IconFileCloudupload from './src/file-cloudupload';
import IconFileExcel from './src/file-excel';
import IconFile from './src/file';
import IconFilesCircle from './src/files-circle';
import IconFiles from './src/files';
import IconFiletext from './src/filetext';
import IconFilletExternalLink from './src/fillet-external-link';
import IconFileupload from './src/fileupload';
import IconFiltered from './src/filtered';
import IconFlag from './src/flag';
import IconFolderClosed from './src/folder-closed';
import IconFolderOpened from './src/folder-opened';
import IconFontColor from './src/font-color';
import IconFontFamily from './src/font-family';
import IconFontSize from './src/font-size';
import IconFontStyle from './src/font-style';
import IconFontWeight from './src/font-weight';
import IconFreezeLeft from './src/freeze-left';
import IconFreezeRight from './src/freeze-right';
import IconFrownO from './src/frown-o';
import IconFrown from './src/frown';
import IconFullscreen from './src/fullscreen';
import IconFullscreenLeft from './src/fullscreen-left';
import IconGrade from './src/grade';
import IconGroupTransfer from './src/group-transfer';
import IconGroup from './src/group';
import IconHalfchecked from './src/halfchecked';
import IconHalfselect from './src/halfselect';
import IconHeartempty from './src/heartempty';
import IconHelpCircle from './src/help-circle';
import IconHelpQuery from './src/help-query';
import IconHelpSolid from './src/help-solid';
import IconHelp from './src/help';
import IconHelpful from './src/helpful';
import IconHideLeft from './src/hide-left';
import IconHideRight from './src/hide-right';
import IconHideTopleft from './src/hide-topleft';
import IconImport from './src/import';
import IconInfoCircle from './src/info-circle';
import IconInfoSolid from './src/info-solid';
import IconInfo from './src/info';
import IconInformation from './src/information';
import IconJs from './src/js';
import IconJusitfyCenter from './src/jusitfy-center';
import IconJusitfyFlexEnd from './src/jusitfy-flex-end';
import IconJusitfySpaceAround from './src/jusitfy-space-around';
import IconJusitfySpaceBetween from './src/jusitfy-space-between';
import IconJustitfyFlexStart from './src/justitfy-flex-start';
import IconLanguage from './src/language';
import IconLeave from './src/leave';
import IconLeftFrozen from './src/left-frozen';
import IconLeftO from './src/left-o';
import IconLeftWard from './src/left-ward';
import IconLeft from './src/left';
import IconLineChart from './src/line-chart';
import IconLineHeight from './src/line-height';
import IconLineThrought from './src/line-throught';
import IconLink from './src/link';
import IconLoading from './src/loading';
import IconLoadingShadow from './src/loading-shadow';
import IconLock from './src/lock';
import IconMailContent from './src/mail-content';
import IconMail from './src/mail';
import IconMale from './src/male';
import IconMarkOn from './src/mark-on';
import IconMeh from './src/meh';
import IconMessageCircle from './src/message-circle';
import IconMinscreen from './src/minscreen';
import IconMinscreenLeft from './src/minscreen-left';
import IconMinusCircle from './src/minus-circle';
import IconMinusSquare from './src/minus-square';
import IconMinus from './src/minus';
import IconMobileView from './src/mobile-view';
import IconMobile from './src/mobile';
import IconMonthView from './src/month-view';
import IconMore from './src/more';
import IconNew from './src/new';
import IconNoPremission from './src/no-premission';
import IconNodeOpen from './src/node-open';
import IconNode from './src/node';
import IconNodejs from './src/nodejs';
import IconNone from './src/none';
import IconOffLine from './src/off-line';
import IconOnLine from './src/on-line';
import IconOperationfaildL from './src/operationfaild-l';
import IconOperationfaild from './src/operationfaild';
import IconOuterLink from './src/outer-link';
import IconPagelink from './src/pagelink';
import IconPagerFirst from './src/pager-first';
import IconPagerLast from './src/pager-last';
import IconPagerNext from './src/pager-next';
import IconPagerPrev from './src/pager-prev';
import IconPanelMax from './src/panel-max';
import IconPanelMini from './src/panel-mini';
import IconPanelNormal from './src/panel-normal';
import IconPauseCircle from './src/pause-circle';
import IconPause from './src/pause';
import IconPicture from './src/picture';
import IconPieChart from './src/pie-chart';
import IconPlusCircle from './src/plus-circle';
import IconPlusSquare from './src/plus-square';
import IconPlus from './src/plus';
import IconPopup from './src/popup';
import IconPreChecked from './src/pre-checked';
import IconPrintPreview from './src/print-preview';
import IconPushpin from './src/pushpin';
import IconRadio from './src/radio';
import IconRadioselected from './src/radioselected';
import IconReactjs from './src/reactjs';
import IconRedo from './src/redo';
import IconRefres from './src/refres';
import IconRenew from './src/renew';
import IconRepeat from './src/repeat';
import IconReplace from './src/replace';
import IconReplies from './src/replies';
import IconRightFrozen from './src/right-frozen';
import IconRightO from './src/right-o';
import IconRight from './src/right';
import IconRightward from './src/rightward';
import IconRowReverse from './src/row-reverse';
import IconRichTextAddColumnAfter from './src/rich-text-add-column-after';
import IconRichTextAddColumnBefore from './src/rich-text-add-column-before';
import IconRichTextAddRowAfter from './src/rich-text-add-row-after';
import IconRichTextAddRowBefore from './src/rich-text-add-row-before';
import IconRichTextAlignCenter from './src/rich-text-align-center';
import IconRichTextAlignLeft from './src/rich-text-align-left';
import IconRichTextAlignRight from './src/rich-text-align-right';
import IconRichTextBold from './src/rich-text-bold';
import IconRichTextCodeBlock from './src/rich-text-code-block';
import IconRichTextCodeView from './src/rich-text-code-view';
import IconRichTextColor from './src/rich-text-color';
import IconRichTextDeleteColumn from './src/rich-text-delete-column';
import IconRichTextDeleteRow from './src/rich-text-delete-row';
import IconRichTextDeleteTable from './src/rich-text-delete-table';
import IconRichTextFontSize from './src/rich-text-font-size';
import IconRichTextFormatClear from './src/rich-text-format-clear';
import IconRichTextH1 from './src/rich-text-h1';
import IconRichTextH2 from './src/rich-text-h2';
import IconRichTextH3 from './src/rich-text-h3';
import IconRichTextH4 from './src/rich-text-h4';
import IconRichTextH5 from './src/rich-text-h5';
import IconRichTextH6 from './src/rich-text-h6';
import IconRichTextHeading from './src/rich-text-heading';
import IconRichTextHighLight from './src/rich-text-high-light';
import IconRichTextItalic from './src/rich-text-italic';
import IconRichTextImage from './src/rich-text-image';
import IconRichTextLineHeight from './src/rich-text-line-height';
import IconRichTextLink from './src/rich-text-link';
import IconRichTextLinkUnlink from './src/rich-text-link-unlink';
import IconRichTextListOrdered from './src/rich-text-list-ordered';
import IconRichTextListUnordered from './src/rich-text-list-unordered';
import IconRichTextMergeCells from './src/rich-text-merge-cells';
import IconRichTextMergeCellsVertical from './src/rich-text-merge-cells-vertical';
import IconRichTextNodeDelete from './src/rich-text-node-delete';
import IconRichTextParagraph from './src/rich-text-paragraph';
import IconRichTextQuoteText from './src/rich-text-quote-text';
import IconRichTextRedo from './src/rich-text-redo';
import IconRichTextSplitCellsHorizontal from './src/rich-text-split-cells-horizontal';
import IconRichTextSplitCellsVertical from './src/rich-text-split-cells-vertical';
import IconRichTextStrikeThrough from './src/rich-text-strike-through';
import IconRichTextSubscript from './src/rich-text-subscript';
import IconRichTextSuperscript from './src/rich-text-superscript';
import IconRichTextTable from './src/rich-text-table';
import IconRichTextTaskList from './src/rich-text-task-list';
import IconRichTextUnderline from './src/rich-text-underline';
import IconRichTextUndo from './src/rich-text-undo';
import IconSandwichCollapse from './src/sandwich-collapse';
import IconSandwichExpand from './src/sandwich-expand';
import IconSave from './src/save';
import IconScissor from './src/scissor';
import IconSearch from './src/search';
import IconSelect from './src/select';
import IconSent from './src/sent';
import IconSeparate from './src/separate';
import IconSetting from './src/setting';
import IconShare from './src/share';
import IconShareArrow from './src/share-arrow';
import IconShoppingCard from './src/shopping-card';
import IconSmileO from './src/smile-o';
import IconSmile from './src/smile';
import IconSortDefault from './src/sort-default';
import IconSort from './src/sort';
import IconStarActive from './src/star-active';
import IconStarDisable from './src/star-disable';
import IconStarO from './src/star-o';
import IconStartCircle from './src/start-circle';
import IconStart from './src/start';
import IconStatistics from './src/statistics';
import IconStop from './src/stop';
import IconStreamSolid from './src/stream-solid';
import IconSuccess from './src/success';
import IconSuccessful from './src/successful';
import IconTabletView from './src/tablet-view';
import IconTaskCooperation from './src/task-cooperation';
import IconTelephoneCircle from './src/telephone-circle';
import IconTelephone from './src/telephone';
import IconTextAlign from './src/text-align';
import IconTextDecoration from './src/text-decoration';
import IconTextTab from './src/text-tab';
import IconText from './src/text';
import IconTime from './src/time';
import IconTotal from './src/total';
import IconTriangleDown from './src/triangle-down';
import IconUndelete from './src/undelete';
import IconUnderline from './src/underline';
import IconUndo from './src/undo';
import IconUnfilter from './src/unfilter';
import IconUnfreeze from './src/unfreeze';
import IconUnknow from './src/unknow';
import IconUnknown from './src/unknown';
import IconUnlock from './src/unlock';
import IconUnsent from './src/unsent';
import IconUpO from './src/up-o';
import IconUp from './src/up';
import IconUpload from './src/upload';
import IconUser from './src/user';
import IconVersiontree from './src/versiontree';
import IconView from './src/view';
import IconVuejs from './src/vuejs';
import IconWarningTriangle from './src/warning-triangle';
import IconWarning from './src/warning';
import IconWebPlus from './src/web-plus';
import IconWriting from './src/writing';
import IconYes from './src/yes';
import IconZoomIn from './src/zoom-in';
import IconZoomOut from './src/zoom-out';
import IconMobileRadio from './src/mobile-radio';
import IconMobileRadioSelected from './src/mobile-radio-selected';
import IconMobileCheckbox from './src/mobile-checkbox';
import IconMobileCheckboxHalf from './src/mobile-checkbox-half';
import IconMobileCheckboxSelected from './src/mobile-checkbox-selected';
import IconAudio from './src/audio';
import IconMic from './src/mic';
import IconExcelType from './src/excel-type';
import IconFileType from './src/file-type';
import IconOtherType from './src/other-type';
import IconPdfType from './src/pdf-type';
import IconPictureType from './src/picture-type';
import IconPptType from './src/ppt-type';
import IconTextType from './src/text-type';
import IconVideoType from './src/video-type';
import IconWordType from './src/word-type';
import IconZipType from './src/zip-type';
import IconPrompt from './src/prompt';
import IconExpand from './src/expand';
import IconPutAway from './src/put-away';
import IconStretch from './src/stretch';
import IconAddCircle from './src/add-circle';
import IconUpWard from './src/up-ward';
import IconDownWard from './src/down-ward';
import IconLeftWardArrow from './src/left-ward-arrow';
import IconSortTriangle from './src/sort-triangle';
import IconSortTriangleAscending from './src/sort-triangle-ascending';
import IconSortTriangleDescending from './src/sort-triangle-descending';
export { IconSortTriangle, IconSortTriangle as iconSortTriangle, IconSortTriangleAscending, IconSortTriangleAscending as iconSortTriangleAscending, IconSortTriangleDescending, IconSortTriangleDescending as iconSortTriangleDescending, IconPromptExclamation, IconPromptExclamation as iconPromptExclamation, IconPrompt, IconPrompt as iconPrompt, IconExpand, IconExpand as iconExpand, IconPutAway, IconPutAway as iconPutAway, IconStretch, IconStretch as iconStretch, IconAddCircle, IconAddCircle as iconAddCircle, IconAudio, IconAudio as iconAudio, IconMic, IconMic as iconMic, IconExcelType, IconExcelType as iconExcelType, IconFileType, IconFileType as iconFileType, IconOtherType, IconOtherType as iconOtherType, IconPdfType, IconPdfType as iconPdfType, IconPictureType, IconPictureType as iconPictureType, IconPptType, IconPptType as iconPptType, IconTextType, IconTextType as iconTextType, IconVideoType, IconVideoType as iconVideoType, IconWordType, IconWordType as iconWordType, IconZipType, IconZipType as iconZipType, IconMobileCheckbox, IconMobileCheckbox as iconMobileCheckbox, IconMobileCheckboxHalf, IconMobileCheckboxHalf as iconMobileCheckboxHalf, IconMobileCheckboxSelected, IconMobileCheckboxSelected as iconMobileCheckboxSelected, IconMobileRadio, IconMobileRadio as iconMobileRadio, IconMobileRadioSelected, IconMobileRadioSelected as iconMobileRadioSelected, IconAdd, IconAdd as iconAdd, IconAdministrator, IconAdministrator as iconAdministrator, IconAgendaView, IconAgendaView as iconAgendaView, IconAlignBaseline, IconAlignBaseline as iconAlignBaseline, IconAlignCenter, IconAlignCenter as iconAlignCenter, IconAlignFlexCenter, IconAlignFlexCenter as iconAlignFlexCenter, IconAlignFlexEnd, IconAlignFlexEnd as iconAlignFlexEnd, IconAlignFlexStart, IconAlignFlexStart as iconAlignFlexStart, IconAlignJustify, IconAlignJustify as iconAlignJustify, IconAlignLeft, IconAlignLeft as iconAlignLeft, IconAlignRight, IconAlignRight as iconAlignRight, IconAlignStretch, IconAlignStretch as iconAlignStretch, IconAngularjs, IconAngularjs as iconAngularjs, IconApp, IconApp as iconApp, IconApplication, IconApplication as iconApplication, IconAreaChart, IconAreaChart as iconAreaChart, IconArrowBottom, IconArrowBottom as iconArrowBottom, IconArrowDown, IconArrowDown as iconArrowDown, IconArrowLeft, IconArrowLeft as iconArrowLeft, IconArrowRight, IconArrowRight as iconArrowRight, IconArrowUp, IconArrowUp as iconArrowUp, IconAscending, IconAscending as iconAscending, IconAssociation, IconAssociation as iconAssociation, IconAttachment, IconAttachment as iconAttachment, IconBarChart, IconBarChart as iconBarChart, IconBefilter, IconBefilter as iconBefilter, IconBoat, IconBoat as iconBoat, IconBoxSolid, IconBoxSolid as iconBoxSolid, IconBusy, IconBusy as iconBusy, IconCalculator, IconCalculator as iconCalculator, IconCalendar, IconCalendar as iconCalendar, IconCheckOut, IconCheckOut as iconCheckOut, IconCheck, IconCheck as iconCheck, IconCheckedLinear, IconCheckedLinear as iconCheckedLinear, IconCheckedSur, IconCheckedSur as iconCheckedSur, IconCheckedTrue, IconCheckedTrue as iconCheckedTrue, IconChevronDown, IconChevronDown as iconChevronDown, IconChevronLeft, IconChevronLeft as iconChevronLeft, IconChevronRight, IconChevronRight as iconChevronRight, IconChevronUp, IconChevronUp as iconChevronUp, IconClearFilter, IconClearFilter as iconClearFilter, IconClockWork, IconClockWork as iconClockWork, IconCloseCircle, IconCloseCircle as iconCloseCircle, IconCloseSquare, IconCloseSquare as iconCloseSquare, IconClose, IconClose as iconClose, IconCloudDownload, IconCloudDownload as iconCloudDownload, IconCloudUpload, IconCloudUpload as iconCloudUpload, IconCode, IconCode as iconCode, IconCoin, IconCoin as iconCoin, IconColReverse, IconColReverse as iconColReverse, IconCommission, IconCommission as iconCommission, IconConmentRefresh, IconConmentRefresh as iconConmentRefresh, IconCopySolid, IconCopySolid as iconCopySolid, IconCopy, IconCopy as iconCopy, IconCrop, IconCrop as iconCrop, IconCourse, IconCourse as iconCourse, IconCueL, IconCueL as iconCueL, IconCustom, IconCustom as iconCustom, IconCustomerService, IconCustomerService as iconCustomerService, IconDataSource, IconDataSource as iconDataSource, IconDayView, IconDayView as iconDayView, IconDefault, IconDefault as iconDefault, IconDefinedFiltration, IconDefinedFiltration as iconDefinedFiltration, IconDel, IconDel as iconDel, IconDeletePage, IconDeletePage as iconDeletePage, IconDeleted, IconDeleted as iconDeleted, IconDeltaDownO, IconDeltaDownO as iconDeltaDownO, IconDeltaDown, IconDeltaDown as iconDeltaDown, IconDeltaLeftO, IconDeltaLeftO as iconDeltaLeftO, IconDeltaLeft, IconDeltaLeft as iconDeltaLeft, IconDeltaRightO, IconDeltaRightO as iconDeltaRightO, IconDeltaRight, IconDeltaRight as iconDeltaRight, IconDeltaUpO, IconDeltaUpO as iconDeltaUpO, IconDeltaUp, IconDeltaUp as iconDeltaUp, IconDerive, IconDerive as iconDerive, IconDescending, IconDescending as iconDescending, IconDesktopView, IconDesktopView as iconDesktopView, IconDialog, IconDialog as iconDialog, IconDialog2, IconDialog2 as iconDialog2, IconDirectionCol, IconDirectionCol as iconDirectionCol, IconDirectionRow, IconDirectionRow as iconDirectionRow, IconDotChart, IconDotChart as iconDotChart, IconDotDownload, IconDotDownload as iconDotDownload, IconDotIpv4, IconDotIpv4 as iconDotIpv4, IconDoubleLeft, IconDoubleLeft as iconDoubleLeft, IconDoubleRight, IconDoubleRight as iconDoubleRight, IconDownO, IconDownO as iconDownO, IconDown, IconDown as iconDown, IconDownWard, IconDownWard as iconDownWard, IconDownloadCloud, IconDownloadCloud as iconDownloadCloud, IconDownloadLink, IconDownloadLink as iconDownloadLink, IconDownload, IconDownload as iconDownload, IconDraft, IconDraft as iconDraft, IconEdit, IconEdit as iconEdit, IconEditorTab, IconEditorTab as iconEditorTab, IconEllipsis, IconEllipsis as iconEllipsis, IconEmailAdd, IconEmailAdd as iconEmailAdd, IconEmailCircle, IconEmailCircle as iconEmailCircle, IconEnd, IconEnd as iconEnd, IconError, IconError as iconError, IconEspaceAuto, IconEspaceAuto as iconEspaceAuto, IconEspace, IconEspace as iconEspace, IconExcel, IconExcel as iconExcel, IconException, IconException as iconException, IconExclamation, IconExclamation as iconExclamation, IconExport, IconExport as iconExport, IconExpressSearch, IconExpressSearch as iconExpressSearch, IconEyeclose, IconEyeclose as iconEyeclose, IconEyeopen, IconEyeopen as iconEyeopen, IconEditorAlignCenter, IconEditorAlignCenter as iconEditorAlignCenter, IconEditorAlignLeft, IconEditorAlignLeft as iconEditorAlignLeft, IconEditorAlignRight, IconEditorAlignRight as iconEditorAlignRight, IconEditorBackground, IconEditorBackground as iconEditorBackground, IconEditorBold, IconEditorBold as iconEditorBold, IconEditorCode, IconEditorCode as iconEditorCode, IconEditorDeleteline, IconEditorDeleteline as iconEditorDeleteline, IconEditorEraser, IconEditorEraser as iconEditorEraser, IconEditorItalic, IconEditorItalic as iconEditorItalic, IconEditorLeftBorder, IconEditorLeftBorder as iconEditorLeftBorder, IconEditorList, IconEditorList as iconEditorList, IconEditorListDot, IconEditorListDot as iconEditorListDot, IconEditorListNum, IconEditorListNum as iconEditorListNum, IconEditorMenuLeft, IconEditorMenuLeft as iconEditorMenuLeft, IconEditorMenuRight, IconEditorMenuRight as iconEditorMenuRight, IconEditorQuote, IconEditorQuote as iconEditorQuote, IconEditorRedo, IconEditorRedo as iconEditorRedo, IconEditorRightBorder, IconEditorRightBorder as iconEditorRightBorder, IconEditorSub, IconEditorSub as iconEditorSub, IconEditorSubtitle, IconEditorSubtitle as iconEditorSubtitle, IconEditorSuper, IconEditorSuper as iconEditorSuper, IconEditorTable, IconEditorTable as iconEditorTable, IconEditorTextcolor, IconEditorTextcolor as iconEditorTextcolor, IconEditorTitle, IconEditorTitle as iconEditorTitle, IconEditorUnderline, IconEditorUnderline as iconEditorUnderline, IconEditorUndo, IconEditorUndo as iconEditorUndo, IconEditorVideo, IconEditorVideo as iconEditorVideo, IconFileCloudupload, IconFileCloudupload as iconFileCloudupload, IconFilletExternalLink, IconFilletExternalLink as iconFilletExternalLink, IconFileExcel, IconFileExcel as iconFileExcel, IconFile, IconFile as iconFile, IconFilesCircle, IconFilesCircle as iconFilesCircle, IconFiles, IconFiles as iconFiles, IconFiletext, IconFiletext as iconFiletext, IconFileupload, IconFileupload as iconFileupload, IconFiltered, IconFiltered as iconFiltered, IconFlag, IconFlag as iconFlag, IconFolderClosed, IconFolderClosed as iconFolderClosed, IconFolderOpened, IconFolderOpened as iconFolderOpened, IconFontColor, IconFontColor as iconFontColor, IconFontFamily, IconFontFamily as iconFontFamily, IconFontSize, IconFontSize as iconFontSize, IconFontStyle, IconFontStyle as iconFontStyle, IconFontWeight, IconFontWeight as iconFontWeight, IconFreezeLeft, IconFreezeLeft as iconFreezeLeft, IconFreezeRight, IconFreezeRight as iconFreezeRight, IconFrownO, IconFrownO as iconFrownO, IconFrown, IconFrown as iconFrown, IconFullscreen, IconFullscreen as iconFullscreen, IconFullscreenLeft, IconFullscreenLeft as iconFullscreenLeft, IconMinscreenLeft, IconMinscreenLeft as iconMinscreenLeft, IconGrade, IconGrade as iconGrade, IconGroupTransfer, IconGroupTransfer as iconGroupTransfer, IconGroup, IconGroup as iconGroup, IconHalfchecked, IconHalfchecked as iconHalfchecked, IconHalfselect, IconHalfselect as iconHalfselect, IconHeartempty, IconHeartempty as iconHeartempty, IconHelpCircle, IconHelpCircle as iconHelpCircle, IconHelpQuery, IconHelpQuery as iconHelpQuery, IconHelpSolid, IconHelpSolid as iconHelpSolid, IconHelp, IconHelp as iconHelp, IconHelpful, IconHelpful as iconHelpful, IconHideLeft, IconHideLeft as iconHideLeft, IconHideRight, IconHideRight as iconHideRight, IconHideTopleft, IconHideTopleft as iconHideTopleft, IconImport, IconImport as iconImport, IconInfoCircle, IconInfoCircle as iconInfoCircle, IconInfoSolid, IconInfoSolid as iconInfoSolid, IconInfo, IconInfo as iconInfo, IconInformation, IconInformation as iconInformation, IconJs, IconJs as iconJs, IconJusitfyCenter, IconJusitfyCenter as iconJusitfyCenter, IconJusitfyFlexEnd, IconJusitfyFlexEnd as iconJusitfyFlexEnd, IconJusitfySpaceAround, IconJusitfySpaceAround as iconJusitfySpaceAround, IconJusitfySpaceBetween, IconJusitfySpaceBetween as iconJusitfySpaceBetween, IconJustitfyFlexStart, IconJustitfyFlexStart as iconJustitfyFlexStart, IconLanguage, IconLanguage as iconLanguage, IconLeave, IconLeave as iconLeave, IconLeftFrozen, IconLeftFrozen as iconLeftFrozen, IconLeftO, IconLeftO as iconLeftO, IconLeftWard, IconLeftWard as iconLeftWard, IconLeft, IconLeft as iconLeft, IconLineChart, IconLineChart as iconLineChart, IconLineHeight, IconLineHeight as iconLineHeight, IconLineThrought, IconLineThrought as iconLineThrought, IconLink, IconLink as iconLink, IconLoading, IconLoading as iconLoading, IconLoadingShadow, IconLoadingShadow as iconLoadingShadow, IconLock, IconLock as iconLock, IconLeftWardArrow, IconLeftWardArrow as iconLeftWardArrow, IconMailContent, IconMailContent as iconMailContent, IconMail, IconMail as iconMail, IconMale, IconMale as iconMale, IconMarkOn, IconMarkOn as iconMarkOn, IconMeh, IconMeh as iconMeh, IconMessageCircle, IconMessageCircle as iconMessageCircle, IconMinscreen, IconMinscreen as iconMinscreen, IconMinusCircle, IconMinusCircle as iconMinusCircle, IconMinusSquare, IconMinusSquare as iconMinusSquare, IconMinus, IconMinus as iconMinus, IconMobileView, IconMobileView as iconMobileView, IconMobile, IconMobile as iconMobile, IconMonthView, IconMonthView as iconMonthView, IconMore, IconMore as iconMore, IconNew, IconNew as iconNew, IconNoPremission, IconNoPremission as iconNoPremission, IconNodeOpen, IconNodeOpen as iconNodeOpen, IconNode, IconNode as iconNode, IconNodejs, IconNodejs as iconNodejs, IconNone, IconNone as iconNone, IconOffLine, IconOffLine as iconOffLine, IconOnLine, IconOnLine as iconOnLine, IconOperationfaildL, IconOperationfaildL as iconOperationfaildL, IconOperationfaild, IconOperationfaild as iconOperationfaild, IconOuterLink, IconOuterLink as iconOuterLink, IconPagelink, IconPagelink as iconPagelink, IconPagerFirst, IconPagerFirst as iconPagerFirst, IconPagerLast, IconPagerLast as iconPagerLast, IconPagerNext, IconPagerNext as iconPagerNext, IconPagerPrev, IconPagerPrev as iconPagerPrev, IconPanelMax, IconPanelMax as iconPanelMax, IconPanelMini, IconPanelMini as iconPanelMini, IconPanelNormal, IconPanelNormal as iconPanelNormal, IconPauseCircle, IconPauseCircle as iconPauseCircle, IconPause, IconPause as iconPause, IconPicture, IconPicture as iconPicture, IconPieChart, IconPieChart as iconPieChart, IconPlusCircle, IconPlusCircle as iconPlusCircle, IconPlusSquare, IconPlusSquare as iconPlusSquare, IconPlus, IconPlus as iconPlus, IconPopup, IconPopup as iconPopup, IconPreChecked, IconPreChecked as iconPreChecked, IconPrintPreview, IconPrintPreview as iconPrintPreview, IconPushpin, IconPushpin as iconPushpin, IconRadio, IconRadio as iconRadio, IconRadioselected, IconRadioselected as iconRadioselected, IconReactjs, IconReactjs as iconReactjs, IconRedo, IconRedo as iconRedo, IconRefres, IconRefres as iconRefres, IconRenew, IconRenew as iconRenew, IconRepeat, IconRepeat as iconRepeat, IconReplace, IconReplace as iconReplace, IconReplies, IconReplies as iconReplies, IconRightFrozen, IconRightFrozen as iconRightFrozen, IconRightO, IconRightO as iconRightO, IconRight, IconRight as iconRight, IconRightward, IconRightward as iconRightward, IconRowReverse, IconRowReverse as iconRowReverse, IconRichTextAddColumnAfter, IconRichTextAddColumnAfter as iconRichTextAddColumnAfter, IconRichTextAddColumnBefore, IconRichTextAddColumnBefore as iconRichTextAddColumnBefore, IconRichTextAddRowAfter, IconRichTextAddRowAfter as iconRichTextAddRowAfter, IconRichTextAddRowBefore, IconRichTextAddRowBefore as iconRichTextAddRowBefore, IconRichTextAlignCenter, IconRichTextAlignCenter as iconRichTextAlignCenter, IconRichTextAlignLeft, IconRichTextAlignLeft as iconRichTextAlignLeft, IconRichTextAlignRight, IconRichTextAlignRight as iconRichTextAlignRight, IconRichTextBold, IconRichTextBold as iconRichTextBold, IconRichTextCodeBlock, IconRichTextCodeBlock as iconRichTextCodeBlock, IconRichTextCodeView, IconRichTextCodeView as iconRichTextCodeView, IconRichTextColor, IconRichTextColor as iconRichTextColor, IconRichTextDeleteColumn, IconRichTextDeleteColumn as iconRichTextDeleteColumn, IconRichTextDeleteRow, IconRichTextDeleteRow as iconRichTextDeleteRow, IconRichTextDeleteTable, IconRichTextDeleteTable as iconRichTextDeleteTable, IconRichTextFontSize, IconRichTextFontSize as iconRichTextFontSize, IconRichTextFormatClear, IconRichTextFormatClear as iconRichTextFormatClear, IconRichTextH1, IconRichTextH1 as iconRichTextH1, IconRichTextH2, IconRichTextH2 as iconRichTextH2, IconRichTextH3, IconRichTextH3 as iconRichTextH3, IconRichTextH4, IconRichTextH4 as iconRichTextH4, IconRichTextH5, IconRichTextH5 as iconRichTextH5, IconRichTextH6, IconRichTextH6 as iconRichTextH6, IconRichTextHeading, IconRichTextHeading as iconRichTextHeading, IconRichTextHighLight, IconRichTextHighLight as iconRichTextHighLight, IconRichTextItalic, IconRichTextItalic as iconRichTextItalic, IconRichTextImage, IconRichTextImage as iconRichTextImage, IconRichTextLineHeight, IconRichTextLineHeight as iconRichTextLineHeight, IconRichTextLink, IconRichTextLink as iconRichTextLink, IconRichTextLinkUnlink, IconRichTextLinkUnlink as iconRichTextLinkUnlink, IconRichTextListOrdered, IconRichTextListOrdered as iconRichTextListOrdered, IconRichTextListUnordered, IconRichTextListUnordered as iconRichTextListUnordered, IconRichTextMergeCells, IconRichTextMergeCells as iconRichTextMergeCells, IconRichTextMergeCellsVertical, IconRichTextMergeCellsVertical as iconRichTextMergeCellsVertical, IconRichTextNodeDelete, IconRichTextNodeDelete as iconRichTextNodeDelete, IconRichTextParagraph, IconRichTextParagraph as iconRichTextParagraph, IconRichTextQuoteText, IconRichTextQuoteText as iconRichTextQuoteText, IconRichTextRedo, IconRichTextRedo as iconRichTextRedo, IconRichTextSplitCellsHorizontal, IconRichTextSplitCellsHorizontal as iconRichTextSplitCellsHorizontal, IconRichTextSplitCellsVertical, IconRichTextSplitCellsVertical as iconRichTextSplitCellsVertical, IconRichTextStrikeThrough, IconRichTextStrikeThrough as iconRichTextStrikeThrough, IconRichTextSubscript, IconRichTextSubscript as iconRichTextSubscript, IconRichTextSuperscript, IconRichTextSuperscript as iconRichTextSuperscript, IconRichTextTable, IconRichTextTable as iconRichTextTable, IconRichTextTaskList, IconRichTextTaskList as iconRichTextTaskList, IconRichTextUnderline, IconRichTextUnderline as iconRichTextUnderline, IconRichTextUndo, IconRichTextUndo as iconRichTextUndo, IconSandwichCollapse, IconSandwichCollapse as iconSandwichCollapse, IconSandwichExpand, IconSandwichExpand as iconSandwichExpand, IconSave, IconSave as iconSave, IconScissor, IconScissor as iconScissor, IconSearch, IconSearch as iconSearch, IconSelect, IconSelect as iconSelect, IconSent, IconSent as iconSent, IconSeparate, IconSeparate as iconSeparate, IconSetting, IconSetting as iconSetting, IconShare, IconShare as iconShare, IconShareArrow, IconShareArrow as iconShareArrow, IconShoppingCard, IconShoppingCard as iconShoppingCard, IconSmileO, IconSmileO as iconSmileO, IconSmile, IconSmile as iconSmile, IconSortDefault, IconSortDefault as iconSortDefault, IconSort, IconSort as iconSort, IconStarActive, IconStarActive as iconStarActive, IconStarDisable, IconStarDisable as iconStarDisable, IconStarO, IconStarO as iconStarO, IconStartCircle, IconStartCircle as iconStartCircle, IconStart, IconStart as iconStart, IconStatistics, IconStatistics as iconStatistics, IconStop, IconStop as iconStop, IconStreamSolid, IconStreamSolid as iconStreamSolid, IconSuccess, IconSuccess as iconSuccess, IconSuccessful, IconSuccessful as iconSuccessful, IconTabletView, IconTabletView as iconTabletView, IconTaskCooperation, IconTaskCooperation as iconTaskCooperation, IconTelephoneCircle, IconTelephoneCircle as iconTelephoneCircle, IconTelephone, IconTelephone as iconTelephone, IconTextAlign, IconTextAlign as iconTextAlign, IconTextDecoration, IconTextDecoration as iconTextDecoration, IconTextTab, IconTextTab as iconTextTab, IconText, IconText as iconText, IconTime, IconTime as iconTime, IconTotal, IconTotal as iconTotal, IconTriangleDown, IconTriangleDown as iconTriangleDown, IconUndelete, IconUndelete as iconUndelete, IconUnderline, IconUnderline as iconUnderline, IconUndo, IconUndo as iconUndo, IconUnfilter, IconUnfilter as iconUnfilter, IconUnfreeze, IconUnfreeze as iconUnfreeze, IconUnknow, IconUnknow as iconUnknow, IconUnknown, IconUnknown as iconUnknown, IconUnlock, IconUnlock as iconUnlock, IconUnsent, IconUnsent as iconUnsent, IconUpO, IconUpO as iconUpO, IconUp, IconUp as iconUp, IconUpWard, IconUpWard as iconUpWard, IconUpload, IconUpload as iconUpload, IconUser, IconUser as iconUser, IconVersiontree, IconVersiontree as iconVersiontree, IconView, IconView as iconView, IconVuejs, IconVuejs as iconVuejs, IconWarningTriangle, IconWarningTriangle as iconWarningTriangle, IconWarning, IconWarning as iconWarning, IconWebPlus, IconWebPlus as iconWebPlus, IconWriting, IconWriting as iconWriting, IconYes, IconYes as iconYes, IconZoomIn, IconZoomIn as iconZoomIn, IconZoomOut, IconZoomOut as iconZoomOut };
declare const _default: {
    IconSortTriangle: () => any;
    IconSortTriangleAscending: () => any;
    IconSortTriangleDescending: () => any;
    IconPrompt: () => any;
    IconExpand: () => any;
    IconPutAway: () => any;
    IconStretch: () => any;
    IconAddCircle: () => any;
    IconAudio: () => any;
    IconMic: () => any;
    IconExcelType: () => any;
    IconFileType: () => any;
    IconOtherType: () => any;
    IconPdfType: () => any;
    IconPictureType: () => any;
    IconPptType: () => any;
    IconTextType: () => any;
    IconVideoType: () => any;
    IconWordType: () => any;
    IconZipType: () => any;
    IconMobileCheckbox: () => any;
    IconMobileCheckboxHalf: () => any;
    IconMobileCheckboxSelected: () => any;
    IconMobileRadio: () => any;
    IconMobileRadioSelected: () => any;
    IconAdd: () => any;
    IconAdministrator: () => any;
    IconAlignBaseline: () => any;
    IconAlignCenter: () => any;
    IconAlignFlexCenter: () => any;
    IconAlignFlexEnd: () => any;
    IconAlignFlexStart: () => any;
    IconAlignJustify: () => any;
    IconAlignLeft: () => any;
    IconAlignRight: () => any;
    IconAlignStretch: () => any;
    IconAngularjs: () => any;
    IconApp: () => any;
    IconApplication: () => any;
    IconAreaChart: () => any;
    IconArrowBottom: () => any;
    IconArrowDown: () => any;
    IconArrowLeft: () => any;
    IconArrowRight: () => any;
    IconArrowUp: () => any;
    IconAscending: () => any;
    IconAssociation: () => any;
    IconAttachment: () => any;
    IconBarChart: () => any;
    IconBefilter: () => any;
    IconBoat: () => any;
    IconBoxSolid: () => any;
    IconBusy: () => any;
    IconCalculator: () => any;
    IconCalendar: () => any;
    IconCheckOut: () => any;
    IconCheck: () => any;
    IconCheckedLinear: () => any;
    IconCheckedSur: () => any;
    IconCheckedTrue: () => any;
    IconChevronDown: () => any;
    IconChevronLeft: () => any;
    IconChevronRight: () => any;
    IconChevronUp: () => any;
    IconClearFilter: () => any;
    IconClockWork: () => any;
    IconCloseCircle: () => any;
    IconCloseSquare: () => any;
    IconClose: () => any;
    IconCloudDownload: () => any;
    IconCloudUpload: () => any;
    IconCode: () => any;
    IconCoin: () => any;
    IconColReverse: () => any;
    IconCommission: () => any;
    IconConmentRefresh: () => any;
    IconCopySolid: () => any;
    IconCopy: () => any;
    IconCrop: () => any;
    IconCourse: () => any;
    IconCueL: () => any;
    IconCustom: () => any;
    IconCustomerService: () => any;
    IconDataSource: () => any;
    IconDefault: () => any;
    IconDefinedFiltration: () => any;
    IconDel: () => any;
    IconDeletePage: () => any;
    IconDeleted: () => any;
    IconDeltaDownO: () => any;
    IconDeltaDown: () => any;
    IconDeltaLeftO: () => any;
    IconDeltaLeft: () => any;
    IconDeltaRightO: () => any;
    IconDeltaRight: () => any;
    IconDeltaUpO: () => any;
    IconDeltaUp: () => any;
    IconDerive: () => any;
    IconDescending: () => any;
    IconDesktopView: () => any;
    IconDialog: () => any;
    IconDialog2: () => any;
    IconDirectionCol: () => any;
    IconDirectionRow: () => any;
    IconDotChart: () => any;
    IconDotDownload: () => any;
    IconDotIpv4: () => any;
    IconDoubleLeft: () => any;
    IconDoubleRight: () => any;
    IconDownO: () => any;
    IconDown: () => any;
    IconDownWard: () => any;
    IconDownloadCloud: () => any;
    IconDownloadLink: () => any;
    IconDownload: () => any;
    IconDraft: () => any;
    IconEdit: () => any;
    IconEditorTab: () => any;
    IconEllipsis: () => any;
    IconEmailAdd: () => any;
    IconEmailCircle: () => any;
    IconEnd: () => any;
    IconError: () => any;
    IconEspaceAuto: () => any;
    IconEspace: () => any;
    IconExcel: () => any;
    IconException: () => any;
    IconExclamation: () => any;
    IconExport: () => any;
    IconExpressSearch: () => any;
    IconEyeclose: () => any;
    IconEyeopen: () => any;
    IconEditorAlignCenter: () => any;
    IconEditorAlignLeft: () => any;
    IconEditorAlignRight: () => any;
    IconEditorBackground: () => any;
    IconEditorBold: () => any;
    IconEditorCode: () => any;
    IconEditorDeleteline: () => any;
    IconEditorEraser: () => any;
    IconEditorItalic: () => any;
    IconEditorLeftBorder: () => any;
    IconEditorList: () => any;
    IconEditorListDot: () => any;
    IconEditorListNum: () => any;
    IconEditorMenuLeft: () => any;
    IconEditorMenuRight: () => any;
    IconEditorQuote: () => any;
    IconEditorRedo: () => any;
    IconEditorRightBorder: () => any;
    IconEditorSub: () => any;
    IconEditorSubtitle: () => any;
    IconEditorSuper: () => any;
    IconEditorTable: () => any;
    IconEditorTextcolor: () => any;
    IconEditorTitle: () => any;
    IconEditorUnderline: () => any;
    IconEditorUndo: () => any;
    IconEditorVideo: () => any;
    IconFileCloudupload: () => any;
    IconFilletExternalLink: () => any;
    IconFileExcel: () => any;
    IconFile: () => any;
    IconFilesCircle: () => any;
    IconFiles: () => any;
    IconFiletext: () => any;
    IconFileupload: () => any;
    IconFiltered: () => any;
    IconFlag: () => any;
    IconFolderClosed: () => any;
    IconFolderOpened: () => any;
    IconFontColor: () => any;
    IconFontFamily: () => any;
    IconFontSize: () => any;
    IconFontStyle: () => any;
    IconFontWeight: () => any;
    IconFreezeLeft: () => any;
    IconFreezeRight: () => any;
    IconFrownO: () => any;
    IconFrown: () => any;
    IconFullscreen: () => any;
    IconFullscreenLeft: () => any;
    IconMinscreenLeft: () => any;
    IconGrade: () => any;
    IconGroupTransfer: () => any;
    IconGroup: () => any;
    IconHalfchecked: () => any;
    IconHalfselect: () => any;
    IconHeartempty: () => any;
    IconHelpCircle: () => any;
    IconHelpQuery: () => any;
    IconHelpSolid: () => any;
    IconHelp: () => any;
    IconHelpful: () => any;
    IconHideLeft: () => any;
    IconHideRight: () => any;
    IconHideTopleft: () => any;
    IconImport: () => any;
    IconInfoCircle: () => any;
    IconInfoSolid: () => any;
    IconInfo: () => any;
    IconInformation: () => any;
    IconJs: () => any;
    IconJusitfyCenter: () => any;
    IconJusitfyFlexEnd: () => any;
    IconJusitfySpaceAround: () => any;
    IconJusitfySpaceBetween: () => any;
    IconJustitfyFlexStart: () => any;
    IconLanguage: () => any;
    IconLeave: () => any;
    IconLeftFrozen: () => any;
    IconLeftO: () => any;
    IconLeftWard: () => any;
    IconLeft: () => any;
    IconLineChart: () => any;
    IconLineHeight: () => any;
    IconLineThrought: () => any;
    IconLink: () => any;
    IconLoading: () => any;
    IconLoadingShadow: () => any;
    IconLock: () => any;
    IconLeftWardArrow: () => any;
    IconMailContent: () => any;
    IconMail: () => any;
    IconMale: () => any;
    IconMarkOn: () => any;
    IconMeh: () => any;
    IconMessageCircle: () => any;
    IconMinscreen: () => any;
    IconMinusCircle: () => any;
    IconMinusSquare: () => any;
    IconMinus: () => any;
    IconMobileView: () => any;
    IconMobile: () => any;
    IconMore: () => any;
    IconNew: () => any;
    IconNoPremission: () => any;
    IconNodeOpen: () => any;
    IconNode: () => any;
    IconNodejs: () => any;
    IconNone: () => any;
    IconOffLine: () => any;
    IconOnLine: () => any;
    IconOperationfaildL: () => any;
    IconOperationfaild: () => any;
    IconOuterLink: () => any;
    IconPagelink: () => any;
    IconPagerFirst: () => any;
    IconPagerLast: () => any;
    IconPagerNext: () => any;
    IconPagerPrev: () => any;
    IconPanelMax: () => any;
    IconPanelMini: () => any;
    IconPanelNormal: () => any;
    IconPauseCircle: () => any;
    IconPause: () => any;
    IconPicture: () => any;
    IconPieChart: () => any;
    IconPlusCircle: () => any;
    IconPlusSquare: () => any;
    IconPlus: () => any;
    IconPopup: () => any;
    IconPreChecked: () => any;
    IconPrintPreview: () => any;
    IconPushpin: () => any;
    IconRadio: () => any;
    IconRadioselected: () => any;
    IconReactjs: () => any;
    IconRedo: () => any;
    IconRefres: () => any;
    IconRenew: () => any;
    IconRepeat: () => any;
    IconReplace: () => any;
    IconReplies: () => any;
    IconRightFrozen: () => any;
    IconRightO: () => any;
    IconRight: () => any;
    IconRightward: () => any;
    IconRowReverse: () => any;
    IconRichTextAddColumnAfter: (propData?: any) => any;
    IconRichTextAddColumnBefore: (propData?: any) => any;
    IconRichTextAddRowAfter: (propData?: any) => any;
    IconRichTextAddRowBefore: (propData?: any) => any;
    IconRichTextAlignCenter: (propData?: any) => any;
    IconRichTextAlignLeft: (propData?: any) => any;
    IconRichTextAlignRight: (propData?: any) => any;
    IconRichTextBold: (propData?: any) => any;
    IconRichTextCodeBlock: (propData?: any) => any;
    IconRichTextCodeView: (propData?: any) => any;
    IconRichTextColor: (propData?: any) => any;
    IconRichTextDeleteColumn: (propData?: any) => any;
    IconRichTextDeleteRow: (propData?: any) => any;
    IconRichTextDeleteTable: (propData?: any) => any;
    IconRichTextFontSize: (propData?: any) => any;
    IconRichTextFormatClear: (propData?: any) => any;
    IconRichTextH1: (propData?: any) => any;
    IconRichTextH2: (propData?: any) => any;
    IconRichTextH3: (propData?: any) => any;
    IconRichTextH4: (propData?: any) => any;
    IconRichTextH5: (propData?: any) => any;
    IconRichTextH6: (propData?: any) => any;
    IconRichTextHeading: (propData?: any) => any;
    IconRichTextHighLight: (propData?: any) => any;
    IconRichTextItalic: (propData?: any) => any;
    IconRichTextImage: (propData?: any) => any;
    IconRichTextLineHeight: (propData?: any) => any;
    IconRichTextLink: (propData?: any) => any;
    IconRichTextLinkUnlink: (propData?: any) => any;
    IconRichTextListOrdered: (propData?: any) => any;
    IconRichTextListUnordered: (propData?: any) => any;
    IconRichTextMergeCells: (propData?: any) => any;
    IconRichTextMergeCellsVertical: (propData?: any) => any;
    IconRichTextNodeDelete: (propData?: any) => any;
    IconRichTextParagraph: (propData?: any) => any;
    IconRichTextQuoteText: (propData?: any) => any;
    IconRichTextRedo: (propData?: any) => any;
    IconRichTextSplitCellsHorizontal: (propData?: any) => any;
    IconRichTextSplitCellsVertical: (propData?: any) => any;
    IconRichTextStrikeThrough: (propData?: any) => any;
    IconRichTextSubscript: (propData?: any) => any;
    IconRichTextSuperscript: (propData?: any) => any;
    IconRichTextTable: (propData?: any) => any;
    IconRichTextTaskList: (propData?: any) => any;
    IconRichTextUnderline: (propData?: any) => any;
    IconRichTextUndo: (propData?: any) => any;
    IconSandwichCollapse: () => any;
    IconSandwichExpand: () => any;
    IconSave: () => any;
    IconScissor: () => any;
    IconSearch: () => any;
    IconSelect: () => any;
    IconSent: () => any;
    IconSeparate: () => any;
    IconSetting: () => any;
    IconShare: () => any;
    IconShareArrow: () => any;
    IconShoppingCard: () => any;
    IconSmileO: () => any;
    IconSmile: () => any;
    IconSortDefault: () => any;
    IconSort: () => any;
    IconStarActive: () => any;
    IconStarDisable: () => any;
    IconStarO: () => any;
    IconStartCircle: () => any;
    IconStart: () => any;
    IconStatistics: () => any;
    IconStop: () => any;
    IconStreamSolid: () => any;
    IconSuccess: () => any;
    IconSuccessful: () => any;
    IconTabletView: () => any;
    IconTaskCooperation: () => any;
    IconTelephoneCircle: () => any;
    IconTelephone: () => any;
    IconTextAlign: () => any;
    IconTextDecoration: () => any;
    IconTextTab: () => any;
    IconText: () => any;
    IconTime: () => any;
    IconTotal: () => any;
    IconTriangleDown: () => any;
    IconUndelete: () => any;
    IconUnderline: () => any;
    IconUndo: () => any;
    IconUnfilter: () => any;
    IconUnfreeze: () => any;
    IconUnknow: () => any;
    IconUnknown: () => any;
    IconUnlock: () => any;
    IconUnsent: () => any;
    IconUpO: () => any;
    IconUp: () => any;
    IconUpWard: () => any;
    IconUpload: () => any;
    IconUser: () => any;
    IconVersiontree: () => any;
    IconView: () => any;
    IconVuejs: () => any;
    IconWarningTriangle: () => any;
    IconWarning: () => any;
    IconWebPlus: () => any;
    IconWriting: () => any;
    IconYes: () => any;
    IconZoomIn: () => any;
    IconZoomOut: () => any;
};
export default _default;
